List Available Skills
List both global catalog skills and project-owned skills that can be attached to a TaskAgent in this project.
Authentication
AuthorizationBearer
Bearer token authentication using JWT tokens from Ory Kratos/Hydra
Path parameters
org_id
The organization ID
project_id
The project ID
Query parameters
page_limit
The maximum number of items to return per page. Defaults to 100 if not specified.
cursor
A cursor for pagination. Use the next_cursor value from the previous response to get the next page of results.
search
Search skill slug, display name, and description.
Response
Available skills
results
The list of items returned for the current page.
pagination
Contains pagination information for the result set.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error
